The company's pricing guard rails
GET
/v1/workspace/pricing-policy
const url = 'https://api.vocapable.com/v1/workspace/pricing-policy';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/pricing-policy \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
WorkspacePricingPolicy
object
configured
required
Configured
boolean
max_discount_bps
required
Max Discount Bps
integer
payment_required_before_delivery
required
Payment Required Before Delivery
boolean
customer_payments
required
Customer Payments
string
default_currency
required
Default Currency
string
revision
required
Revision
integer
updated_by
required
Any of:
WorkspacePersonRef
A teammate named on a record: the id the server holds and the name to show.
object
user_id
required
User Id
string
name
required
Name
string
null
Example
{ "customer_payments": "off"}